* {
  margin: 0;
  padding: 0;
}

html {
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
  max-width: 100vw;
}

hr {
  border-top: 5px solid red;
  border-radius: 2px;
  width: 10%;
  margin: 0 auto 20px;
}

.headline .card:hover {
  opacity: 0.7;
  transition: 0.5s;
}

.headline a {
  color: inherit;
  text-decoration: none;
}

main .headline .tombol {
  background: linear-gradient(to left, rgb(98, 5, 5), red);
  color: white;
  border-radius: 7px;
}

main .headline .tombol:hover {
  background: linear-gradient(to right, rgb(98, 5, 5), red);
}

footer {
  color: white;
}

footer .whatsapp {
  width: 20%;
  position: fixed;
  bottom: 0px;
  left: 0px;
}

footer .instagram {
  width: 20%;
  position: fixed;
  bottom: 0;
  left: 0;
}

footer img {
  border-radius: 10px;
}

footer p {
  border-top: 1px solid rgb(62, 59, 59);
}

footer .whatsapp {
  position: fixed;
  bottom: 20px;
  left: 20px;
  background-color: rgb(16, 176, 16);
  width: 200px;
  height: 35px;
  border-radius: 20px;
  line-height: 35px;
  border-bottom-left-radius: 0;
  z-index: 9999;
}

footer .instagram {
  position: fixed;
  bottom: 70px;
  left: 20px;
  background: linear-gradient(to right bottom, #141481, #a10c3d, #cfbf08);
  width: 200px;
  height: 35px;
  border-radius: 20px;
  line-height: 35px;
  border-bottom-left-radius: 0;
  z-index: 9999;
}

footer a {
  color: inherit;
  text-decoration: none;
}

@media (max-width: 768px) {
  footer .instagram {
    bottom: 70px;
    left: 20px;
    width: 200px;
    height: 35px;
    line-height: 35px;
    opacity: 0.7;
  }

  footer .whatsapp {
    bottom: 20px;
    left: 20px;
    width: 200px;
    height: 35px;
    line-height: 35px;
    opacity: 0.7;
  }

  footer .whatsapp:hover,
  footer .instagram:hover {
    opacity: 1;
    transition: 0.7s;
  }
}

@media (max-width: 576px) {
  .navbarkecil ul {
    gap: 5px;
  }
}

.navbarkecil ul li {
  background: linear-gradient(to left, rgb(98, 5, 5), red);
  list-style: none;
  color: white;
  cursor: pointer;
  border: 1px solid black;
  border-radius: 5px;
}

.navbarkecil ul li:hover {
  background: linear-gradient(to bottom, rgb(98, 5, 5), red);
}

@keyframes fadein {
  to {
    opacity: 1;
  }
}

.fadein {
  opacity: 0;
  animation: fadein 3s forwards;
}

.spesifikasi .card .harga {
  border-radius: 30px;
  color: white;
}

.spesifikasi .card .spek {
  border-radius: 10px;
}

.spesifikasi .card .spek ul li {
  list-style-type: circle;
  font-size: 0.9em;
  line-height: 2em;
}

.card {
  border: none;
}

.varian p,
.spesifikasi p {
  font-size: 0.9em;
  opacity: 0.8;
}

.keterangan p {
  font-size: 0.7em;
  line-height: 1.2em;
}
